--CBSA
CREATE TABLE IF NOT EXISTS T_CBSA(
	GeoId10 TEXT NOT NULL,															--GeoId10
	IsCentral INTEGER NOT NULL,														--Central or outlying
	Name TEXT NOT NULL,																--CBSA name
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	CenterLng REAL NOT NULL DEFAULT 0,
	CenterLat REAL NOT NULL DEFAULT 0,
	PRIMARY KEY(GeoId10)
);

--创建索引
CREATE INDEX IF NOT EXISTS Index_CBSA_1 ON T_CBSA(Name);
